
Redmine - Patch #39888

Update RuboCop Performance to 1.22

2023-12-20 10:01 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 6.0.0   

Description

https://rubygems.org/gems/rubocop-performance

Associated revisions

Revision 22535 - 2023-12-20 10:23 - Go MAEDA

Fix RuboCop offense Performance/StringIdentifierArgument (#39888).

Revision 22536 - 2023-12-20 10:28 - Go MAEDA

Update RuboCop Performance to 1.20 (#39888).

Revision 22776 - 2024-03-31 03:25 - Go MAEDA

Update RuboCop Performance to 1.21 (#39888).

Revision 23061 - 2024-09-17 01:34 - Go MAEDA

Update RuboCop Performance to 1.22 (#39888).

History

#1 - 2023-12-20 10:28 - Go MAEDA

- Category set to Gems support

- Status changed from New to Closed

Updated RuboCop Performance to 1.20 in r22536.

#2 - 2024-03-31 03:26 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.20 to Update RuboCop Performance to 1.21

Updated RuboCop Performance to 1.21 in r22776.

#3 - 2024-09-17 01:42 - Go MAEDA

- Subject changed from Update RuboCop Performance to 1.21 to Update RuboCop Performance to 1.22

Updated RuboCop Performance to 1.22 in r23061.
